Page MenuHomePhabricator

debugdiscovery: move various computation earlier
ClosedPublic

Authored by marmoute on Dec 5 2020, 9:31 AM.

Details

Summary

We are about to add more data to debug discovery (eg: data bout the initial
undecided set, number of roundtrip, etc). So we start by cleaning up the code by
spliting some computation and some display related preparation.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Dec 5 2020, 9:31 AM

initial sent before test run (refresh post test run imminent)

baymax updated this revision to Diff 24045.Dec 5 2020, 10:59 AM
pulkit accepted this revision.Dec 6 2020, 6:49 AM
This revision is now accepted and ready to land.Dec 6 2020, 6:49 AM
baymax updated this revision to Diff 24077.Dec 7 2020, 9:11 AM
This revision was automatically updated to reflect the committed changes.